function big(e){

if(e.pageX > mag+Px)x=e.pageX-Px;
if(e.pageY > mag+Py)y=e.pageY-Py;
if(e.pageX > w-mag+Px)x=w-mag;
if(e.pageY > h-mag+Py)y=h-mag;
if(e.pageX > w+Px || e.pageX < Px || e.pageY > h+Py || e.pageY < Py){
document.images.image1.style.left = Px+"px";
document.images.image1.style.top = Py+"px";
ImageChange();
}else{
document.images.image1.style.display="block";
document.images.image1.height=h*ritu;
document.images.image1.width=w*ritu;
document.images.image1.style.left =x-x*ritu+Px+"px";
document.images.image1.style.top = y-y*ritu+Py+"px";
}



}